/* CSS Document */
/* general */
body{
	background-color:#005825;
	color:#78C01F;
	padding:0 0 47px 0;
	margin:0;
	font:normal 12px Arial, Helvetica, sans-serif;
}
p, td, form, input, li, h1, h2, h3, h4, select, label{
	padding:0;
	margin:0;
	font-size: 12px;
}
img{
	padding:0;
	margin:0;
	line-height:0;
	font-size:0;
	border:none;
	display:block;
}
a{
	text-decoration:none;
}
ul{
	padding:0;
	margin:0;
	list-style-type:none;
}
.spacer{
	clear:both;
	line-height:0; 
	font-size:0;
}
h2{
	font:normal 30px/30px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	background-color:inherit;
}
h3{
	font:normal 24px/24px Arial, Helvetica, sans-serif;
	color:#FFFFA9;
	background-color:inherit;
	padding:12px 0;
}
h4{
	font:normal 20px/20px Arial, Helvetica, sans-serif;
	color:#FFFFA9;
	background-color:inherit;
	padding:18px 0;
}
/* general */
/* header start */
.header{
	height:389px;
	background-image: url(images/header.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
/* navigaqtion start */
.navbg{
	padding:43px 0 0 0;
}
.nav{
	background:url(images/nav-left.gif) no-repeat 0 0 #AA1E00;
	color:#fff;
	padding:0 0 0 42px;
}
.nav ul{
}
.nav ul li{
	float:left;
	padding:0 16px 0 0;
	width:auto;
}
.nav ul li a{
	font:bold 11px/32px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
}
.nav ul li a:hover{
	color:#FFFBBE;
	background-color:inherit;
}
/* navigaqtion end */
/* header end */
/* body main start */
.body_main{
	padding:35px 0 0 0;
}
p.general_text{
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#07C456;
	background-color:inherit;
	padding:0 0 28px 0;
}
p.general_text span{
	line-height:18px;
	color:#D87004;
	background-color:inherit;
	display:block;
	font-weight: bold;
}
p.more{
	background:url(images/dotted.gif) repeat-x 0 9px;
	width:550px;
}
p.more a{
	font:bold 11px/22px Arial, Helvetica, sans-serif;
	color:#240000;
	background-color:inherit;
	background: url(images/morebg.gif) no-repeat 0 0;
	display:block;
	padding:0 0 25px 0;
	width:56px;
	text-align:center;
}
p.more a:hover{
	color:#000;
	background-color:inherit;
}
.projectbg{
	background:url(images/product_pic.jpg) no-repeat right 44px;
	padding:0 168px 0 0;
}
.project_leftbg{
	background:url(images/product_leftbg.gif) no-repeat 0 0 #D8AF52;
	color:#000;
	padding:0 0 0 21px;
}
.project_leftbg span{
	background:url(images/arow01.gif) no-repeat left center;
	padding:0 0 0 14px;
	height:40px;
}
.project_leftbg span a{
	font:bold 12px/40px Arial, Helvetica, sans-serif;
	color:#000;
	background-color:inherit;
	text-decoration:underline;
}
.project_leftbg span a:hover{
	text-decoration:none;
	text-align: center;
}
/* body right start */
.login_text{
	font:bold 11px/21px Arial, Helvetica, sans-serif;
	color:#78C01F;
	background-color:inherit;
}
input.loginbox{
	width:245px;
	height:19px;
	background-color:#00873C;
	color:#fff;
	border:1px solid #00AB4F;
	font:normal 11px Arial, Helvetica, sans-serif;
	padding:2px 0 0 3px;
}
.loginbt{
	background:url(images/dotted.gif) repeat-x left bottom;
}
.loginbt_bg{
	background:url(images/morebg.gif) no-repeat 0 0;
}
input.login_button{
	width:56px;
	height:22px;
}
.forgot{
	background:url(images/arrow_green.gif) no-repeat 8px 7px;
	font:normal 11px/22px Arial, Helvetica, sans-serif;
	color:#78C01F;
	background-color:inherit;
	padding:0 0 0 17px;
}
.forgot a{
	font-weight:bold;
	color:#D87004;
	background-color:inherit;
	text-decoration:underline;
}
.forgot a:hover{
	text-decoration:none;
}
ul.product_link{
	background:url(images/dotted_crimson.gif) repeat-x left top;
	padding:1px 0 0 0;
	width:320px;
}
ul.product_link li{
	background:url(images/dotted_crimson.gif) repeat-x left bottom;
	height:22px;
	padding:0 0 1px 0;
}
ul.product_link li a{
	padding:0 0 0 20px;
	background:url(images/arrow_red.gif) no-repeat 6px 7px;
	font:normal 11px/22px Arial, Helvetica, sans-serif;
	color:#D87004;
	background-color:inherit;
	width:300px;
	display:block;
}
ul.product_link li a:hover,ul.product_link li a.active{
	color:#D87004;
	background-color:#F5E48C;
}
/* body right end */
/* body main end */
/* Gallery start */
.gallerybg{
	padding:30px 0 28px 0;
}
.gallery_middle{
	border-left:6px solid #D8AF52;
	border-right:6px solid #D8AF52;
	background-color:#F1E2A8;
	color:#233F00;
	padding:15px 0;
}
.gallery_text{
	font:bold 24px/24px Georgia, "Times New Roman", Times, serif;
	color:#233F00;
	background-color:inherit;
	background:url(images/dotted_start.gif) repeat-y right top;
}
/* Gallery end */
/* About Us start */
.aboutbg{
	padding:35px 0 0 0;
}
h2.about{
	font:normal 30px/30px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	background-color:inherit;
}
h3.about_heading{
	font:normal 22px/24px Arial, Helvetica, sans-serif;
	color:#78C01F;
	background-color:inherit;
	padding:18px 0 18px 0;
}
p.about_text{
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	color:#07C456;
	background-color:inherit;
	padding:0 0 28px 0;
}
p.about_text span.textone{
	font-weight:bold;
	line-height:18px;
	color:#D87004;
	background-color:inherit;
	display:block;	
}
p.about_text span.texttwo{
	padding:20px 0;
	display:block;
}
p.right_heading{
	font:bold 11px/16px Arial, Helvetica, sans-serif;
	color:#EEF4A0;
	background-color:inherit;
	padding:5px 0 14px 0;
}
/* About Us end */
/* footer start */
.footer{
	background:url(images/footer_left.gif) no-repeat 0 0 #AA1E00;
	color:#FFFBBE;
	padding:14px 0 12px 0;
}
.footer ul{
	padding:0 0 0 20px;
}
.footer ul li{
	float:left;
	width:auto;
	padding:0 14px;
	background:url(images/footer_divider.gif) no-repeat right center;
}
.footer ul li.noing{
	background-image:none;
}
.footer ul li a{
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	color:#FFFBBE;
	background-color:inherit;
}
.footer ul li a:hover{
	color:#fff;
	background-color:inherit;
}
.copyright{
	font:normal 10px/16px Arial, Helvetica, sans-serif;
	color:#CCF236;
	background-color:inherit;
}
.copyright a{
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	color:#FFFBBE;
	background-color:inherit;
}
.copyright a:hover{
	color:#fff;
	background-color:inherit;
}
/* footer end */
.aboutbg table tr td h3 {
	color: #07C456;
}
